{
  "id": "4562541",
  "name": "0527",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "12387149",
      "name": "信",
      "font_class": "xin",
      "unicode": "e90f",
      "unicode_decimal": 59663
    },
    {
      "icon_id": "15714220",
      "name": "收藏",
      "font_class": "shoucang",
      "unicode": "e626",
      "unicode_decimal": 58918
    }
  ]
}
